Subject: Re: make show-downlevel broken?
To: None <>
From: David W. Talmage <>
List: tech-pkg
Date: 09/10/2003 10:52:25
>On Thursday 04 September 2003 20:05, you wrote:
>> I run 'make show-downlevel' every day.  Around September 2 or 3,
>works fine for me, but two weeks ago or so i noticed that pkg_chk -i stopped 
>printing old packages. i just reinstalled it and it worked fine from then on. 
>maybe you try pkg_chk -i or lintpkgsrc -i to see what they report.
>> it stopped printing "package FOO-oldversion installed, pkgsrc version
>> FOO-newversion". I'm pretty sure that I have some out of date packages.

The problem went away when I upgraded pkg_install and libnbcompat.